Bug 857585 - [abrt] duel3-0.1-0.12.20060225.fc17: _xwin_signal_handler: Process /usr/bin/duel3 was killed by signal 6 (SIGABRT)
[abrt] duel3-0.1-0.12.20060225.fc17: _xwin_signal_handler: Process /usr/bin/d...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: duel3 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:2364fa7d17aac43c73bb3ba38c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 21:04 EDT by jaycraigjr
Modified: 2013-07-31 20:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (837 bytes, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: environ (1.31 KB, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: backtrace (46.85 KB, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: maps (26.11 KB, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: dso_list (5.22 KB, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: var_log_messages (231 bytes, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details
File: open_fds (616 bytes, text/plain)
2012-09-14 21:04 EDT, jaycraigjr
no flags Details

  None (edit)
Description jaycraigjr 2012-09-14 21:04:44 EDT
Description of problem:
I changed display to mirror mode, and played a game

Version-Release number of selected component:
duel3-0.1-0.12.20060225.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        duel3
crash_function: _xwin_signal_handler
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #2 _xwin_signal_handler at /usr/src/debug/allegro-4.4.2/src/x/xsystem.c
: #5 allegro_gl_flip at /usr/src/debug/allegro-4.4.2/addons/allegrogl/src/alleggl.c
: #6 displaySplashScreen at main.cpp
Comment 1 jaycraigjr 2012-09-14 21:04:47 EDT
Created attachment 613019 [details]
File: core_backtrace
Comment 2 jaycraigjr 2012-09-14 21:04:48 EDT
Created attachment 613020 [details]
File: environ
Comment 3 jaycraigjr 2012-09-14 21:04:50 EDT
Created attachment 613021 [details]
File: limits
Comment 4 jaycraigjr 2012-09-14 21:04:51 EDT
Created attachment 613022 [details]
File: backtrace
Comment 5 jaycraigjr 2012-09-14 21:04:53 EDT
Created attachment 613023 [details]
File: cgroup
Comment 6 jaycraigjr 2012-09-14 21:04:54 EDT
Created attachment 613024 [details]
File: maps
Comment 7 jaycraigjr 2012-09-14 21:04:55 EDT
Created attachment 613025 [details]
File: dso_list
Comment 8 jaycraigjr 2012-09-14 21:04:57 EDT
Created attachment 613026 [details]
File: var_log_messages
Comment 9 jaycraigjr 2012-09-14 21:04:58 EDT
Created attachment 613027 [details]
File: open_fds
Comment 10 Hans de Goede 2012-09-17 11:13:04 EDT
(In reply to comment #0)
> Description of problem:
> I changed display to mirror mode, and played a game
> 

What kind of gpu / graphics card do you have and which driver are you using for it ?

Also what is then output of the command glxinfo ?
Comment 11 Fedora End Of Life 2013-07-03 18:34:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 20:32:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.